/*--- Avanquest WebEasy Page Style ---*/


.cc29               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc30               { /* Common */
	border          :   0.00pt none #c0c0c0;
	}
.cc31               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : right;
	}
.cc32               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,870.75pt,2.25pt,0.00pt);
	}
.cc33               { /* Common */
	font            : bold 18pt 'Comfortaa';
	color           : #000000;
	text-align      : right;
	}
.cc34               { /* Common */
	font            : bold 18pt 'Comfortaa';
	color           : #ffffff;
	}
.cc35               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc36               { /* Common */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,471.00pt,2.25pt,0.00pt);
	}
.cc37               { /* Common */
	font            : bold 12pt 'Calibri';
	color           : #000000;
	}
span#e36            { /* pizzeriavictoria005023.j... */
	background      : transparent url(pizzeriavictoria005023.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  69.00pt;
	width           : 900.00pt;
	height          :  85.50pt;
	}
span#e35            { /* pizzeriavictoria001010.j... */
	background      : transparent url(pizzeriavictoria001010.jpg) no-repeat top left;
	position        : absolute;
	left            : 123.75pt;
	top             : 326.25pt;
	width           : 255.00pt;
	height          :  35.25pt;
	}
div#e34             { /* Traductor */
	position        : absolute;
	left            : 132.00pt;
	top             : 333.75pt;
	width           :  81.00pt;
	height          :  26.25pt;
	}
div#e33             {
	position        : absolute;
	left            : 234.00pt;
	top             : 333.00pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
img#e32             { /* pizzeriavictoria001009.j... */
	position        : absolute;
	left            :   0.00pt;
	top             :  63.00pt;
	width           : 473.25pt;
	height          : 197.25pt;
	}
img#e31             { /* pizzeriavictoria005022.g... */
	position        : absolute;
	left            : 474.75pt;
	top             : 320.25pt;
	width           : 424.50pt;
	height          :  44.25pt;
	}
img#e30             { /* pizzeriavictoria005021.j... */
	position        : absolute;
	left            : 480.75pt;
	top             : 328.50pt;
	width           : 407.25pt;
	height          :  34.50pt;
	}
img#e29             { /* pizzeriavictoria005020.g... */
	position        : absolute;
	left            : 474.75pt;
	top             : 261.75pt;
	width           : 425.25pt;
	height          :  44.25pt;
	}
img#e28             { /* pizzeriavictoria005019.j... */
	position        : absolute;
	left            : 480.75pt;
	top             : 270.00pt;
	width           : 407.25pt;
	height          :  33.00pt;
	}
img#e27             { /* pizzeriavictoria005018.g... */
	position        : absolute;
	left            : 474.75pt;
	top             : 378.75pt;
	width           : 424.50pt;
	height          :  44.25pt;
	}
img#e26             { /* pizzeriavictoria005017.j... */
	position        : absolute;
	left            : 480.75pt;
	top             : 387.00pt;
	width           : 407.25pt;
	height          :  32.25pt;
	}
img#e25             { /* pizzeriavictoria005016.g... */
	position        : absolute;
	left            : 475.50pt;
	top             : 436.50pt;
	width           : 424.50pt;
	height          :  44.25pt;
	}
img#e24             { /* pizzeriavictoria005015.j... */
	position        : absolute;
	left            : 480.75pt;
	top             : 445.50pt;
	width           : 407.25pt;
	height          :  33.75pt;
	}
div#e23             { /* Bar Pizzería Victoria, C... */
	position        : absolute;
	left            : 184.50pt;
	top             : 928.50pt;
	width           : 685.50pt;
	height          :  90.00pt;
	}
img#e22             { /* pizzeriavictoria005014.j... */
	position        : absolute;
	left            :   0.00pt;
	top             : 494.25pt;
	width           : 900.00pt;
	height          : 405.00pt;
	}
img#e21             { /* pizzeriavictoria005013.j... */
	position        : absolute;
	left            :   0.00pt;
	top             :1026.75pt;
	width           : 291.75pt;
	height          : 517.50pt;
	}
img#e20             { /* pizzeriavictoria005012.j... */
	position        : absolute;
	left            : 304.50pt;
	top             :1026.00pt;
	width           : 293.25pt;
	height          : 520.50pt;
	}
img#e19             { /* pizzeriavictoria005011.j... */
	position        : absolute;
	left            : 609.75pt;
	top             :1024.50pt;
	width           : 290.25pt;
	height          : 521.25pt;
	}
span#e18            { /* pizzeriavictoria005010.g... */
	background      : transparent url(pizzeriavictoria005010.gif) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             :3230.25pt;
	width           : 870.75pt;
	height          :   2.25pt;
	}
span#e17            { /* pizzeriavictoria005009.g... */
	background      : transparent url(pizzeriavictoria005009.gif) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             :3627.75pt;
	width           : 870.75pt;
	height          :   2.25pt;
	}
span#e16            { /* pizzeriavictoria005008.g... */
	background      : transparent url(pizzeriavictoria005008.gif) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             :3738.75pt;
	width           : 870.75pt;
	height          :   2.25pt;
	}
div#e15             {
	position        : absolute;
	left            :   9.75pt;
	top             :3253.50pt;
	width           : 870.75pt;
	height          : 253.50pt;
	}
div#e14             {
	position        : absolute;
	left            : 162.00pt;
	top             :3598.50pt;
	width           : 252.00pt;
	height          :  26.25pt;
	}
span#e13            { /* pizzeriavictoria005007.j... */
	background      : transparent url(pizzeriavictoria005007.jpg) no-repeat top left;
	position        : absolute;
	left            : 414.75pt;
	top             :3513.00pt;
	width           : 465.75pt;
	height          : 109.50pt;
	}
div#e12             {
	position        : absolute;
	left            : 612.00pt;
	top             :3588.00pt;
	width           : 118.50pt;
	height          :  26.25pt;
	}
div#e11             { /* 979 18 54 82 */
	position        : absolute;
	left            : 442.50pt;
	top             :3588.75pt;
	width           : 123.75pt;
	height          :  26.25pt;
	}
div#e10             { /* C. Calvo Sotelo, 6,\ \34... */
	position        : absolute;
	left            : 443.25pt;
	top             :3522.75pt;
	width           : 340.50pt;
	height          :  49.50pt;
	}
span#e9             { /* pizzeriavictoria005006.j... */
	background      : transparent url(pizzeriavictoria005006.jpg) no-repeat top left;
	position        : absolute;
	left            : 412.50pt;
	top             :3576.75pt;
	width           : 471.00pt;
	height          :   2.25pt;
	}
img#e8              { /* pizzeriavictoria005005.j... */
	position        : absolute;
	left            : 791.25pt;
	top             :3524.25pt;
	width           :  77.25pt;
	height          :  87.00pt;
	}
img#e7              { /* pizzeriavictoria001011.j... */
	position        : absolute;
	left            : 576.00pt;
	top             :3663.75pt;
	width           : 304.50pt;
	height          :  28.50pt;
	}
div#e6              { /* un producto:   */
	position        : absolute;
	left            : 575.25pt;
	top             :3654.75pt;
	width           :  84.00pt;
	height          :  21.75pt;
	}
div#e5              { /* 687 73 53 84 */
	position        : absolute;
	left            : 609.75pt;
	top             :3588.75pt;
	width           : 123.75pt;
	height          :  26.25pt;
	}
img#e4              { /* pizzeriavictoria005004.j... */
	position        : absolute;
	left            :   0.00pt;
	top             :1558.50pt;
	width           : 900.00pt;
	height          : 404.25pt;
	}
img#e3              { /* pizzeriavictoria005003.j... */
	position        : absolute;
	left            :   0.00pt;
	top             :1976.25pt;
	width           : 900.00pt;
	height          : 405.00pt;
	}
img#e2              { /* pizzeriavictoria005002.j... */
	position        : absolute;
	left            :   0.00pt;
	top             :2395.50pt;
	width           : 900.00pt;
	height          : 405.00pt;
	}
img#e1              { /* pizzeriavictoria005001.j... */
	position        : absolute;
	left            :   0.00pt;
	top             :2817.00pt;
	width           : 900.00pt;
	height          : 375.75pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	}



/*--- EndOfFile ---*/
